@charset "utf-8";
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */



body {
    position: relative;
    overflow-x: hidden;
	background-image: url(../img/../img/body-bg-full.png);
	/*background-color: #333;*/
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 100% 200%;
}
body,
html { height: 100%;}
.nav .open > a, 
.nav .open > a:hover, 
.nav .open > a:focus {background-color: transparent;}

/*-------------------------------*/
/*           Wrappers            */
/*-------------------------------*/

#wrapper {
    padding-right: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
	
}

#wrapper.toggled {
    padding-right: 220px;
}

#sidebar-wrapper {
    z-index: 1000;
	/*position: fixed;*/
	top: 0;
    right: 220px;
	left: 0;
    width: 0;
    height: 100%;
	min-height: 0;
    margin-right: -220px;
    overflow-y: auto;
    overflow-x: hidden;
    background: #1a1a1a;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
	border-bottom: none;
	
}

#sidebar-wrapper::-webkit-scrollbar {
  display: none;
}

#wrapper.toggled #sidebar-wrapper {
    width: 220px;
	position: fixed;
	min-height: 0;
	left: auto;
}

#page-content-wrapper {
    width: 100%;
    padding-top: 0;
	/*background-image: url(../img/nav-bg-right.png);*/
	background-position: right top;
	background-size: auto 200px;
	background-repeat: no-repeat;
}

#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-left: -220px;
}

/*-------------------------------*/
/*     Sidebar nav styles        */
/*-------------------------------*/

.sidebar-nav {
    position: absolute;
    top: 0;
	right: 0;
	left: auto;
    width: 220px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav li {
    position: relative; 
    line-height: 20px;
    display: inline-block;
    width: 100%;
}

.sidebar-nav li:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    height: 100%;
    width: 3px;
    background-color: #1c1c1c;
    -webkit-transition: width .2s ease-in;
      -moz-transition:  width .2s ease-in;
       -ms-transition:  width .2s ease-in;
            transition: width .2s ease-in;

}
.sidebar-nav li:first-child a {
    color: #fff;
    background-color: #1a1a1a;
	padding: 10px 15px 10px 15px;
	
}
.sidebar-nav.nav>li>a>img {
    max-width: 100%;
}



.sidebar-nav li:nth-child(even):before {
    background-color: var(--red);   
}
.sidebar-nav li:nth-child(odd):before {
    background-color: var(--yellow);   
}

.sidebar-nav li:nth-child(1):before {
    background-color: transparent;   
}

/*.sidebar-nav li:nth-child(4):before {
    background-color: var(--red);   
}
.sidebar-nav li:nth-child(5):before {
    background-color: var(--yellow); 
}
.sidebar-nav li:nth-child(6):before {
    background-color: var(--red);      
}
.sidebar-nav li:nth-child(7):before {
    background-color: var(--yellow); 
}
.sidebar-nav li:nth-child(8):before {
    background-color: var(--red);     
}
.sidebar-nav li:nth-child(9):before {
    background-color: var(--yellow);   
}*/

.sidebar-nav li:hover:before,
.sidebar-nav li.open:hover:before {
    width: 100%;
    -webkit-transition: width .2s ease-in;
      -moz-transition:  width .2s ease-in;
       -ms-transition:  width .2s ease-in;
            transition: width .2s ease-in;

}

.sidebar-nav li a {
    display: block;
    color: #ddd;
    text-decoration: none;
    padding: 10px 15px 10px 30px;    
}

.sidebar-nav li a:hover,
.sidebar-nav li a:active,
.sidebar-nav li a:focus,
.sidebar-nav li.open a:hover,
.sidebar-nav li.open a:active,
.sidebar-nav li.open a:focus{
    color: #fff;
    text-decoration: none;
    background-color: transparent;
}

.sidebar-nav > .sidebar-brand {
    height: 65px;
    font-size: 20px;
    line-height: 44px;
}
.sidebar-nav .dropdown-menu {
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0;
    border-radius: 0;
    border: none;
    background-color: #222;
    box-shadow: none;
}

/*-------------------------------*/
/*       Hamburger-Cross         */
/*-------------------------------*/

/*#wrapper.toggled .hamburger {
     right: 250px;
}*/
.hamburger {
  position: absolute;
  top: 10px;  
  right: 0;
  z-index: 999;
  display: block;
  width: 32px;
  height: 32px;
  margin-right: 15px;
  background: transparent;
  border: none;
}
.hamburger:hover,
.hamburger:focus,
.hamburger:active {
  outline: none;
}
.hamburger.is-closed:before {
  content: '';
  display: block;
  width: 100px;
  font-size: 14px;
  color: #fff;
  line-height: 32px;
  text-align: center;
  opacity: 0;
  -webkit-transform: translate3d(0,0,0);
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-closed:hover:before {
  opacity: 1;
  display: block;
  -webkit-transform: translate3d(-100px,0,0);
  -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom,
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom {
  position: absolute;
  right: 0;
  height: 4px;
  width: 100%;
}
.hamburger.is-closed .hamb-top,
.hamburger.is-closed .hamb-middle,
.hamburger.is-closed .hamb-bottom {
  background-color: #fff;
}
.hamburger.is-closed .hamb-top { 
  top: 5px; 
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-closed .hamb-middle {
  top: 50%;
  margin-top: -2px;
}
.hamburger.is-closed .hamb-bottom {
  bottom: 5px;  
  -webkit-transition: all .35s ease-in-out;
}

.hamburger.is-closed:hover .hamb-top {
  top: 0;
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-closed:hover .hamb-bottom {
  bottom: 0;
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-middle,
.hamburger.is-open .hamb-bottom {
  background-color: #fff;
}
.hamburger.is-open .hamb-top,
.hamburger.is-open .hamb-bottom {
  top: 50%;
  margin-top: -2px;  
}
.hamburger.is-open .hamb-top { 
  -webkit-transform: rotate(45deg);
  -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
}
.hamburger.is-open .hamb-middle { display: none; }
.hamburger.is-open .hamb-bottom {
  -webkit-transform: rotate(-45deg);
  -webkit-transition: -webkit-transform .2s cubic-bezier(.73,1,.28,.08);
}
.hamburger.is-open:before {
  content: '';
  display: block;
  width: 100px;
  font-size: 14px;
  color: #fff;
  line-height: 32px;
  text-align: center;
  opacity: 0;
  -webkit-transform: translate3d(0,0,0);
  -webkit-transition: all .35s ease-in-out;
}
.hamburger.is-open:hover:before {
  opacity: 1;
  display: block;
  -webkit-transform: translate3d(-100px,0,0);
  -webkit-transition: all .35s ease-in-out;
}

/*-------------------------------*/
/*            Overlay            */
/*-------------------------------*/

.overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(51,51,51,.8);
    z-index: 1;
}



/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
body {
    position: relative;
    overflow-x: hidden;
	background-image: url(../img/../img/body-bg-full.png);
	/*background-color: #333;*/
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 100% 1800px;
}
#page-content-wrapper {
    width: 100%;
    padding-top: 0;
	background-image: url(../img/nav-bg-right.png);
	background-position: right top;
	background-size: auto 120px;
	background-repeat: no-repeat;
}
.hamburger {
  position: absolute;
  top: 30px;  
  right: 20px;
  z-index: 999;
  display: block;
  width: 36px;
  height: 36px;
  margin-right: 15px;
  background: transparent;
  border: none;
}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
#page-content-wrapper {
    width: 100%;
    padding-top: 0;
	background-image: url(../img/nav-bg-right.png);
	background-position: right top;
	background-size: auto 180px;
	background-repeat: no-repeat;
}
.hamburger {
  position: absolute;
  top: 50px;  
  right: 40px;
  z-index: 999;
  display: block;
  width: 36px;
  height: 36px;
  margin-right: 15px;
  background: transparent;
  border: none;
}
}
/*
 * Copyright © 2017 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}

/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
	
}